[问题]下载安装vmware server无法启动,新立德查找再安装找不到 libssl0.9.7(已解决)

Kvm、VMware、Virtualbox、Xen、Qemu 等
回复
wangdong2089
帖子: 18
注册时间: 2007-11-10 20:56
送出感谢: 0
接收感谢: 0

[问题]下载安装vmware server无法启动,新立德查找再安装找不到 libssl0.9.7(已解决)

#1

帖子 wangdong2089 » 2007-11-25 10:37

我是从官方网站下载的VMware-server-1.0.4-56528.tar.gz,按 http://tech.techweb.com.cn/archiver/tid ... .html的方法安装,终端已经提示成功了,但点击“系统工具”-“VMware Server Console”,出现提示“正在启动VMware Server Console”,几秒钟后,提示“正在启动VMware Server Console”就消失了,几次尝试都是这样。

之前用过http://www.ubuntugeek.com/how-to-install-vmwar ... eisty.html
的方法,但在 sudo apt-get install vmware-server vmware-tools-kernel-modules时却提示 vmware-tools-kernel-modules,在新立得那也找不到这个。

如果只是sudo apt-get install vmware-server 就提示:下列的软件包有不能满足的依赖关系:
vmware-server: 依赖: vmware-server-kernel-modules 但却无法安装它
依赖: libssl0.9.7 但却无法安装它

换了CN99的源,可以找到vmware server和vmware-server-kernel-modules,但还是卡在libssl0.9.7上。

看来大虾们没空回复啦,小弟正在解决问题ING,可惜网速。。。。。。。。。。
上次由 wangdong2089 在 2007-12-02 8:29,总共编辑 7 次。
头像
gwtang
帖子: 222
注册时间: 2007-05-11 8:55
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 gwtang » 2007-11-25 10:52

你这样安装会有很多问题的,应该这样安装:

用新立德搜索vmware

然后标记那个vmware server 1.03的,再安装。
wangdong2089
帖子: 18
注册时间: 2007-11-10 20:56
送出感谢: 0
接收感谢: 0

#3

帖子 wangdong2089 » 2007-11-25 10:57

gwtang 写了:你这样安装会有很多问题的,应该这样安装:

用新立德搜索vmware

然后标记那个vmware server 1.03的,再安装。
你的方法我用过了,但提示 vmware-server:
依赖: vmware-server-kernel-modules but it is not installable
依赖: libssl0.9.7 but it is not installable

在新立得 又找不到 vmware-server-kernel-modules 和libssl0.9.7
不会又是源的问题吧?以前装中文的语言包就被这搞死了
头像
gwtang
帖子: 222
注册时间: 2007-05-11 8:55
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 gwtang » 2007-11-25 10:57

here
附件
Screenshot-新立得软件包管理器 .png
头像
gwtang
帖子: 222
注册时间: 2007-05-11 8:55
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 gwtang » 2007-11-25 11:01

deb http://ubuntu.cn99.com/ubuntu/ feisty main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ feisty-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ feisty-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ feisty-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ feisty-proposed main multiverse restricted universe
deb http://ubuntu.cn99.com/ubuntu-cn/ feisty main restricted universe multiverse
wangdong2089
帖子: 18
注册时间: 2007-11-10 20:56
送出感谢: 0
接收感谢: 0

#6

帖子 wangdong2089 » 2007-11-25 11:22

人品不好,还是找不到那个东东,只找到vmware-sever,
附件
Screenshot-新立得软件包管理器 .png
上次由 wangdong2089 在 2007-11-25 11:33,总共编辑 1 次。
wangdong2089
帖子: 18
注册时间: 2007-11-10 20:56
送出感谢: 0
接收感谢: 0

#7

帖子 wangdong2089 » 2007-11-25 11:32

我的sources.list:
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy-updates main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy-updates main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy-backports main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy-backports main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy-security main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy-security main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy-proposed main multiverse restricted universe
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy-proposed main restricted universe multiverse

deb http://ubuntu.cn99.com/ubuntu/ feisty main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ feisty-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ feisty-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ feisty-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ feisty-proposed main multiverse restricted universe
deb http://ubuntu.cn99.com/ubuntu-cn/ feisty main restricted universe multiverse

deb http://archive.ubuntu.com/ubuntu/ gutsy main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ gutsy-security main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ gutsy-updates main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ gutsy-proposed main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ gutsy-backports main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ gutsy main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ gutsy-security main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ gutsy-updates main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ gutsy-proposed main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ gutsy-backports main restricted universe multiverse
不知问题何在?
头像
gwtang
帖子: 222
注册时间: 2007-05-11 8:55
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 gwtang » 2007-11-25 11:41

这就是源的问题了,就换我上面的CN99的源(电信的),然后

sudo apt-get update

sudo apt-get upgrade

相信你会有意外发现。
头像
gwtang
帖子: 222
注册时间: 2007-05-11 8:55
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 gwtang » 2007-11-25 11:46

有个问题哦,你的是7.04还是7.10??
wangdong2089
帖子: 18
注册时间: 2007-11-10 20:56
送出感谢: 0
接收感谢: 0

#10

帖子 wangdong2089 » 2007-11-25 12:06

7.10.不论行不行,都先谢谢你啦! :D
sfissw
帖子: 354
注册时间: 2007-06-21 1:30
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 sfissw » 2007-11-27 2:40

我用官方主服务器的源有你要的库末尾号还大了1
wangdong2089
帖子: 18
注册时间: 2007-11-10 20:56
送出感谢: 0
接收感谢: 0

#12

帖子 wangdong2089 » 2007-11-30 19:30

用了厦门大学的源,总算在新立得找到了所有所需的东东(装wmware 不会再提示缺胳膊少脚了),不过我学校的烂网速,下载高达几B,还是明天早点起床赶个好的时段再搞吧,希望明天得偿所愿!
附件
.png
回复

回到 “虚拟机和虚拟化”